CentOS 4.3 need newt-devel for zttool

Comment on Asterisk CentOS-4.0 Zaptel
cvaldess
Joined: Wed 07 of Dec, 2005

CentOS 4.3 need newt-devel for zttool

Posted:Wed 02 of Aug, 2006 (18:16 UTC)
yum -y install newt-devel

I use zaptel 1.2.7